[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# ExtractFamilyFromXLFDName

Gets the family name for the typeface used in the XLFD font descriptor.

## Declaration

Source position: graphics.pp line 1962

`function ExtractFamilyFromXLFDName(`
`const XLFDName: string`
`):string;`

## Arguments

`XLFDName` |  | XLFD font descriptor examined in the routine.

## Function result

Typeface family name found in XLFDName.

## Description

Parses a font name in XLFD format and extracts the FamilyName sequence with the typeface family name.